Subject: bug#35241: 27.0.50; Tramp can't decrypt .authinfo.gpg in Win 10

From: Noam Postavsky <[email-masked]>
Date: Wed, 17 Apr 2019 10:29:11 -0400

On Wed, 17 Apr 2019 at 08:08, Michael Albinus <[email-masked]> wrote:

> I've pushed the fix and a respective test case to master. Closing the bug.
>
> It would be great, if somebody could confirm that
> `files-tests-executable-find' passes on MS Windows. I cannot test myself.

It needed a small change: a file needs to end with .exe or similar to
be considered executable on Windows. I pushed a fix.

[1: 63a190a]: 2019-04-17 10:27:02 -0400
  ; Fix files-tests-executable-find on w32 (Bug#35241)
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=63a190a640f620f49b42e70e9e68f88e61c158b3